rem set JAVA_HOME=D:\Program Files\Java\jdk1.7.0_03
set JAVA_HOME=D:\Program Files\Java\jdk1.6.0_35
set CATALINA_HOME=D:\or\output\OpenRemote-Controller-2.0.0
d:
cd D:\or\output\OpenRemote-Controller-2.0.0\bin
call openremote.bat start
